CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. All rights reserved.";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. All rights reserved.";
